[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: spamassassin, bug 84445



Graydon (oak uniserve com) said: 
> 2.44-8.8.x is (so far as I can tell) the current rawhide package; the
> rule I'm using to call spamc from my .procmailrc is:

10.8.x is the latest.

Bill





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]